---
references:
- id: DeanLarge2012
  accessed:
    - year: 2014
      month: 12
      day: 29
  author:
    - family: Dean
      given: Jeffrey
    - family: Corrado
      given: Greg
    - family: Monga
      given: Rajat
    - family: Chen
      given: Kai
    - family: Devin
      given: Matthieu
    - family: Mao
      given: Mark
    - family: Senior
      given: Andrew
    - family: Tucker
      given: Paul
    - family: Yang
      given: Ke
    - family: Le
      given: Quoc V.
    - literal: others
  citation-key: DeanLarge2012
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2012
  page: 1223–1231
  title: Large scale distributed deep networks
  type: paper-conference
  URL: http://papers.nips.cc/paper/4687-large-scale-distributed-deep-networks

- id: LeDistributed2014
  accessed:
    - year: 2014
      month: 12
      day: 28
  author:
    - family: Le
      given: Quoc V.
    - family: Mikolov
      given: Tomas
  citation-key: LeDistributed2014
  container-title: Proceedings of The 31st International Conference on Machine Learning
  event-title: Proceedings of The 31st International Conference on Machine Learning
  issued:
    - year: 2014
      month: 5
      day: 16
  page: 1188–1196
  title: Distributed Representations of Sentences and Documents
  type: paper-conference
  URL: http://www.jmlr.org/proceedings/papers/v32/le14.html

- id: MikolovEfficient2013
  accessed:
    - year: 2014
      month: 12
      day: 22
  author:
    - family: Mikolov
      given: Tomas
    - family: Chen
      given: Kai
    - family: Corrado
      given: Greg
    - family: Dean
      given: Jeffrey
  citation-key: MikolovEfficient2013
  container-title: arXiv:1301.3781 [cs]
  issued:
    - year: 2013
      month: 1
      day: 16
  title: Efficient Estimation of Word Representations in Vector Space
  type: article-journal
  URL: http://arxiv.org/abs/1301.3781

- id: MikolovExploiting2013
  accessed:
    - year: 2014
      month: 5
      day: 21
  author:
    - family: Mikolov
      given: Tomas
    - family: Le
      given: Quoc V.
    - family: Sutskever
      given: Ilya
  citation-key: MikolovExploiting2013
  container-title: arXiv:1309.4168 [cs]
  issued:
    - year: 2013
      month: 9
      day: 16
  title: Exploiting Similarities among Languages for Machine Translation
  type: article-journal
  URL: http://arxiv.org/abs/1309.4168

- id: MikolovLinguistic2013
  author:
    - family: Mikolov
      given: Tomas
    - family: Yih
      given: Wen-tau
    - family: Zweig
      given: Geoffrey
  citation-key: MikolovLinguistic2013
  container-title: HLT-NAACL
  issued:
    - year: 2013
  page: 746–751
  publisher: Citeseer
  title: Linguistic Regularities in Continuous Space Word Representations.
  type: paper-conference
  URL: https://www.aclweb.org/anthology/N13-1090.pdf

- id: PenningtonGloVe2014
  accessed:
    - year: 2014
      month: 12
      day: 28
  author:
    - family: Pennington
      given: Jeffrey
    - family: Socher
      given: Richard
    - family: Manning
      given: Christopher D.
  citation-key: PenningtonGloVe2014
  container-title: >-
    Proceedings of the Empiricial Methods in Natural Language Processing (EMNLP
    2014)
  issued:
    - year: 2014
  title: 'GloVe: Global vectors for word representation'
  type: article-journal
  URL: http://nlp.stanford.edu/projects/glove/glove.pdf
  volume: '12'

- id: RousseauGraphofword2013
  accessed:
    - year: 2015
      month: 1
      day: 7
  author:
    - family: Rousseau
      given: François
    - family: Vazirgiannis
      given: Michalis
  citation-key: RousseauGraphofword2013
  container-title: >-
    Proceedings of the 22nd ACM international conference on Conference on
    information & knowledge management
  issued:
    - year: 2013
  page: 59–68
  publisher: ACM
  title: 'Graph-of-word and TW-IDF: new approach to ad hoc IR'
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=2505671
...
